/*
	Use this file for overrides.
	Permanent styles can eventually be folded back into style.
*/

div.calc{background:#54D100;color:#fff;margin:0 0 7px;padding:10px;text-align:center;}
p.colors{border-top:1px solid #CACACA;font-size:18px;margin:0;padding:15px;text-align:center;}
.fc-day-number {cursor:pointer;}

div#contentunit {
    float: none;
}

 div.tablemod table td{
	border-top:1px solid #D4D4D4;
	padding-left:15px;
	padding-right:15px;
	vertical-align:middle;
}
div.accordion h4.noplus{
	pointer-events: none !important;

}
div.accordion h4.noplus:after{
	content: none!important;
}